* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(51, 51, 51);
}
  
.header li {
    float: right;
    border-left: 1px solid rgba(40, 35, 35, 0.615);
}
  
.header li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.header li a:hover {
    background-color: #111;
}

.header li#logo {
    float: left;
}

.header li a img{
    width: 70%;
}